* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.tsqb-701_ufu:after { display: table; content: ''; clear: both; }

.i_901__yqdfi { clear: both; }

.ql_785__uaa { width: 1000px; margin: 0 auto; }


.cbiy_743__h
{
	display: block;
}

.cbiy_743__h:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ql_785__uaa
{
	margin-top: 70px;
}

.tib_550-xne 
{
	display: table;
	position: relative;
}



.tjao-392_ybkt
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.tjao-392_ybkt > a
{
	display: block;
	float: left;
}

.tjao-392_ybkt > a.sxeux-84_bobc
{
	margin-right: 10px;
}

.tjao-392_ybkt > a.zcxe_924__uhns
{
	margin-right: 10px;
}


.tjao-392_ybkt > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.tjao-392_ybkt > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.tjao-392_ybkt > a.sxeux-84_bobc > div > span
{
	background-image: url(../images/FB.png);
}

.tjao-392_ybkt > a.zcxe_924__uhns > div > span
{
	background-image: url(../images/X.png);
}

.tjao-392_ybkt > span.l_297-wif
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.uqk_474__cz 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bbw-458_j { background-color: #171717; }

.bbw-458_j .d_834-lbn 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bbw-458_j .fjhjx-315_c { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bbw-458_j .fjhjx-315_c > .bnxfl_487__yt
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fjhjx-315_c .sjjd-933_fbxdi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cexgd_669__dh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cexgd_669__dh > .cw-514_exuj 
{
	float: right;
}


.cexgd_669__dh > .cw-514_exuj > .eo_329__ey
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cexgd_669__dh > .cw-514_exuj > .eo_329__ey.active > .edz_239-x
{
	visibility: visible;
}

.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li
{
	display: block;
}

.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li > a > .yfkp_513__vnphm
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li > a > .yfkp_513__vnphm > .xcg_931__p
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li > a:hover > .yfkp_513__vnphm > .xcg_931__p
{
	 
}

.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li > a > .yfkp_513__vnphm > .xcg_931__p > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li > a > .s_907__tgq
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li > a:hover > .s_907__tgq
{
	text-decoration: underline;
}




.cw-514_exuj > .eo_329__ey > .egu-483_zab
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cw-514_exuj > .eo_329__ey.active > .egu-483_zab
{
	background: #f5f5f5;
}


.cw-514_exuj > .eo_329__ey > .egu-483_zab > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cexgd_669__dh .rkpte_312-fgzc
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cexgd_669__dh .rkpte_312-fgzc > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cexgd_669__dh .eo_329__ey.active .rkpte_312-fgzc > span
{
	color: #171717;
}



.cexgd_669__dh .rjtl_222-n
{
	height: 24px;
	width: 34px;
}

.cexgd_669__dh .rjtl_222-n > .msecd-129_qcdh
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cexgd_669__dh .eo_329__ey.active .rjtl_222-n > .msecd-129_qcdh
{
	border:1px solid #171717;
}

.cexgd_669__dh .rjtl_222-n > .msecd-129_qcdh > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.f_865__b 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.f_865__b > .uj_733__cmqt
{
	display: table;
	margin-top: 70px;
}



.f_865__b > .uj_733__cmqt > *
{
	display: table-cell;
	vertical-align: middle;
}

.f_865__b > .uj_733__cmqt > .igvli_257__ojh
{
	width: 440px;
	max-width: 440px;
}

.f_865__b > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.f_865__b > h1 .zib_62-n
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.f_865__b > .sgcj_235-qdae
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.igvli_257__ojh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.igvli_257__ojh > .xdi_195__jl
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xdi_195__jl.nguj_154-mowlo
{
	margin-right: 100px;
}


.xdi_195__jl > h3.ipvp_78-dt
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xdi_195__jl.nguj_154-mowlo > h3.ipvp_78-dt
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.igvli_257__ojh > .xdi_195__jl .e-316_iedm
{
	
}


.xdi_195__jl .pj-383_ogdk
{
	display: none;
}


.xdi_195__jl .e-316_iedm.gliwe_30-eeu
{
	margin-top: 20px;
}

.xdi_195__jl .e-316_iedm .n_130__bcbp {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xdi_195__jl.nguj_154-mowlo .e-316_iedm .n_130__bcbp
{
	font-size: 16px;
	font-weight: normal;
}



.xdi_195__jl .e-316_iedm > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xdi_195__jl.nguj_154-mowlo .e-316_iedm > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xdi_195__jl .e-316_iedm .deusq-801_gpsvh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xdi_195__jl.nguj_154-mowlo .e-316_iedm .deusq-801_gpsvh
{
	max-width: 384px;
	font-size:16px;
}

.xdi_195__jl .vol-289_gdrik {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xdi_195__jl.nguj_154-mowlo .vol-289_gdrik 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ozjah_913__kw
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ozjah_913__kw > .hmb_582__vtabh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ozjah_913__kw > .hmb_582__vtabh.a_323-g
{
	right: -10px;
	top:-10px;
}

.ozjah_913__kw > .hmb_582__vtabh.vdc_602-gbla
{
	top:0px;
	right: -20px;
}

.ozjah_913__kw > .hmb_582__vtabh > .ci_227__vb
{
	display: table-cell;
	vertical-align: middle;
}


.ozjah_913__kw > .hmb_582__vtabh .ju_390-aiiu
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ozjah_913__kw > .hmb_582__vtabh .jzhsw_575-gne
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ht_703-gb > .ozjah_913__kw > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.f_865__b > .uj_733__cmqt > .eadyd-852_y
{
	width: 280px;
}


.eadyd-852_y > .au-364_taacv
{
    font-size: 16px;
    line-height: 180%;
}


.eadyd-852_y > .au-364_taacv > b, .eadyd-852_y > .au-364_taacv > h2, .eadyd-852_y > .au-364_taacv > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.eadyd-852_y > .au-364_taacv > ol
{
	padding-left: 20px;
}


main
{
	
}


.vph_593-dk
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bcm-154_incac
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bcm-154_incac > li
{
	display: inline-block;
}

.bcm-154_incac > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.bcm-154_incac > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bcm-154_incac > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bcm-154_incac > li.active > a
{
	color: #545454;
}




.ylud-996_mhbkj 
{ 
	margin-bottom: 50px; 

}



.ylud-996_mhbkj > .awc-810_djjwf
{
	 padding: 30px;
	overflow: hidden;
}


.ylud-996_mhbkj > .awc-810_djjwf:after { display: table; content: ''; clear: both; }




.ylud-996_mhbkj h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ylud-996_mhbkj h1 .zib_62-n
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ylud-996_mhbkj h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ylud-996_mhbkj h2:first-child
{
	padding-top: 0px;
}

.ylud-996_mhbkj .awc-810_djjwf > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ylud-996_mhbkj .awc-810_djjwf > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ylud-996_mhbkj h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.ylud-996_mhbkj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ylud-996_mhbkj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ylud-996_mhbkj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.awc-810_djjwf ul { margin-top: 12px; }


.awc-810_djjwf ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.awc-810_djjwf ul.clear > li, .awc-810_djjwf ol.clear > li 
{
	clear: both;
}

.awc-810_djjwf ul.clear > li:after, .awc-810_djjwf ol.clear > li:after { display: block; content: ''; clear: both; }


.awc-810_djjwf ul.yxarg-959_j
{
	margin-top: 0px !important;
}

.awc-810_djjwf ul.yxarg-959_j > li 
{
	margin-left: 0px !important;
}

.awc-810_djjwf ol { margin-left: 20px; margin-top: 12px; }

.awc-810_djjwf ol > li { padding-left: 6px;  margin-bottom: 12px;}


.awc-810_djjwf ul.list-recomend
{
	
}

.awc-810_djjwf ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.awc-810_djjwf ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.awc-810_djjwf ul.list-recomend > li .dscr_img .date, .awc-810_djjwf ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.awc-810_djjwf ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.awc-810_djjwf .pd-787_ice > .fi_650__y
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.awc-810_djjwf .pd-787_ice > .o_251-xhkma
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.ylud-996_mhbkj > .awc-810_djjwf.vph_593-dk.ted-885_zyyf 
{
	margin-bottom: 50px;
}


.ylud-996_mhbkj > .awc-810_djjwf.vph_593-dk.ted-885_zyyf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.ted-885_zyyf table.qcic-248_ig th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ted-885_zyyf table.qcic-248_ig tfoot td b
{
	text-align: center;
}


.ted-885_zyyf table.qcic-248_ig td
{
	width: 50%;
}


.ylud-996_mhbkj table { border-collapse: separate; border-spacing: 3px; }

.ylud-996_mhbkj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ylud-996_mhbkj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.qcic-248_ig
{
	width: 100%;
}

table.qcic-248_ig td
{
	padding: 0;
}

table.qcic-248_ig a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.qcic-248_ig a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.olbk-984_dujy
{
	width: 100%;
}


table.olbk-984_dujy th
{
	text-align: left;
	font-weight: bold;
}

table.olbk-984_dujy th.i-961_oc
{
	max-width: 200px;
}
table.olbk-984_dujy th.fjf_509__hkav
{
	max-width: 100px;
}
table.olbk-984_dujy th.e_514-jkbbp
{
	
}

table.olbk-984_dujy td
{
	padding: 5px 10px;
}

table.olbk-984_dujy tr.x-196_ntl td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.olbk-984_dujy tr.x-196_ntl td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.olbk-984_dujy tr.x-196_ntl td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.olbk-984_dujy tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.olbk-984_dujy td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jer-800_l.e-852_dsl
{ 
	margin-bottom: 50px; 

}


.jer-800_l.e-852_dsl h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.k_554-bynn
{
	padding: 30px;
}


.jer-800_l ul
{
	display: block;
}

.jer-800_l ul.yxarg-959_j > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jer-800_l ul.yxarg-959_j > li:after
{ display: table; content: ''; clear: both; }



.jer-800_l ul.yxarg-959_j > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jer-800_l ul.yxarg-959_j > li:not(:last-child)
{
	padding-top: 30px;
}


.jer-800_l ul.yxarg-959_j > li:last-child, .jer-800_l.b_289-jqjr .awc-810_djjwf ul > li:last-child
{
	margin-bottom: 0px;
}


.jer-800_l ul.yxarg-959_j > li .eb-435_p
{
	margin-bottom: 12px;
}

.jer-800_l ul.yxarg-959_j > li .eb-435_p > i
{
	font-size: 18px;
	font-style: italic;
}

.jer-800_l ul.yxarg-959_j > li .b_7-ldj
{
	float: left;
}


.jer-800_l ul.yxarg-959_j > li .b_7-ldj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jer-800_l ul.yxarg-959_j > li .upv_470-tt
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jer-800_l ul.yxarg-959_j > li .item_rev
{
	display: none;
}

.jer-800_l .tt_517__aaidb
{
	margin-top: 20px;
	text-align: center;
}



.jer-800_l .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.n_405__hf.e-852_dsl
{ 
	margin-bottom: 50px; 

}

.n_405__hf.e-852_dsl h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.n_405__hf.e-852_dsl ul
{
	display: table;
	width: 100%;
}

.n_405__hf.e-852_dsl ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.n_405__hf.b_289-jqjr .awc-810_djjwf ul > li
{
	display: block;
	margin-bottom: 20px;
}


.n_405__hf ul > li:last-child, .n_405__hf.b_289-jqjr .awc-810_djjwf ul > li:last-child
{
	margin-bottom: 0px;
}


.n_405__hf ul > li .kgew_799__m
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.n_405__hf ul > li .qjvd_684__tied
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.n_405__hf ul > li .qjvd_684__tied > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.n_405__hf ul > li .dhfib_913__bdfl
{
	margin-bottom: 12px;
}

.n_405__hf ul > li .cj_360__hh
{
	color: #777777;
}



.n_405__hf .r_41__ci
{
	margin-top: 20px;
	text-align: center;
}




.a_27-tnu 
{ 
	margin-bottom: 50px;
}

.a_27-tnu .jhvfe_123__ntpzl:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.a_27-tnu .jhvfe_123__ntpzl 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.a_27-tnu .jhvfe_123__ntpzl img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.a_27-tnu .jf-529_hsc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.lhq-464_s
{
	display: block;
	line-height: 130%;

}

.lhq-464_s > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.lhq-464_s > div > dt
{
	display:inline-block;
}

.lhq-464_s > div > dd
{
	display:inline;
}

.a_27-tnu .xk_127__dfp
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.a_27-tnu h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.guhs_421-ixi {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.guhs_421-ixi > .ia_393__jdgx
{
	display: table;
	width: 100%;
}


.guhs_421-ixi > .ia_393__jdgx > *
{
	display: table-cell;
	vertical-align: top;
}


.guhs_421-ixi .ozjah_913__kw > img
{
	max-width: 400px;
}



.spddd_335-afiaq 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bj_235-frl
{
	display: block;
	margin-right: 40px;
}


.bj_235-frl li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bj_235-frl li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bj_235-frl li a:hover
{
	text-decoration: underline;
}

.h-247_lg { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.h-247_lg .oq_456-wu
{
	display: block;
	text-decoration: none;
}

.h-247_lg .oq_456-wu .zib_62-n
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.h-247_lg h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.h-247_lg .cxp_542__jacsd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.cxp_542__jacsd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.cxp_542__jacsd a:hover
{
	text-decoration: underline;
}



.h-247_lg .eb_37-s
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.h-247_lg .vlq_181__heze
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ed-626_vtfj
{
	padding: 30px;
    overflow: hidden;
}


.ed-626_vtfj > .hkxnj_73__godsg
{
	float: right;
	width: 50%;
}

.ed-626_vtfj > .hkxnj_73__godsg > .s_767__ig
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ed-626_vtfj > .hkxnj_73__godsg > .s_767__ig > .lhq-464_s
{
	margin-top: 20px;
}

.ed-626_vtfj > .zdl_5__eato
{
	float: left;
	width: 50%;
}

.ed-626_vtfj > .zdl_5__eato form
{
	display: block;
	width: 100%;
}

.ed-626_vtfj > .zdl_5__eato .jcgms_100__a
{
	margin-top: 20px;
}

.ed-626_vtfj > .zdl_5__eato .wmz_968-he
{
	display: none;
}


.ed-626_vtfj > .zdl_5__eato .jcgms_100__a label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ed-626_vtfj > .zdl_5__eato .jcgms_100__a input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ed-626_vtfj > .zdl_5__eato .jcgms_100__a textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ed-626_vtfj > .zdl_5__eato .jcgms_100__a .cnbcq_317-ja {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ed-626_vtfj > .zdl_5__eato .mwne_882-beks
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ql_785__uaa { width: 100%; }
	
.bbw-458_j { text-align: center; }
	
	
	
	
.bbw-458_j .fjhjx-315_c
	{
		
		
	}

	
	

	
	
	
	.tjao-392_ybkt
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.tjao-392_ybkt > a
{
	
}

	
.tjao-392_ybkt > a.zcxe_924__uhns
{
	margin-right: 0px;
}
	
.tjao-392_ybkt > a > div
{
    width: 24px;
	height: 24px;
}

.tjao-392_ybkt > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.tjao-392_ybkt > a.sxeux-84_bobc > div > span
{
	
}

.tjao-392_ybkt > a.zcxe_924__uhns > div > span
{
	
}


.tjao-392_ybkt > span.l_297-wif
{
	display: none;
}
	

	
	
	.uqk_474__cz
	{
		width: auto;
	}
	
	
	.cexgd_669__dh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cexgd_669__dh > .cw-514_exuj > .eo_329__ey:not(.active)
	{
		position: relative;
	}
	
	
		.cexgd_669__dh > .cw-514_exuj > .eo_329__ey.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cw-514_exuj > .eo_329__ey > .egu-483_zab
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x
	{
		
		display: none;
	}
	


.cexgd_669__dh > .cw-514_exuj > .eo_329__ey.active > .edz_239-x
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul
{
	display: block;
	max-height:300px;
}

.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li
{
	
}
	
	
.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li > a > .s_907__tgq
{
	font-size: 14px;	
}
	
	
	
.cw-514_exuj > .eo_329__ey > .egu-483_zab > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cw-514_exuj > .eo_329__ey.active > .egu-483_zab > *
{
	font-size: 16px;
}	
		
.cw-514_exuj > .eo_329__ey:not(.active) > .egu-483_zab > .rkpte_312-fgzc
{
	display: none;
}
	
	
	
.cexgd_669__dh .rjtl_222-n
{
	width: 24px;
}

.cexgd_669__dh .rjtl_222-n > .msecd-129_qcdh
{
	width: 24px;
	height: 24px;
}
	
	
.cexgd_669__dh .eo_329__ey:not(.active) .rjtl_222-n > .msecd-129_qcdh
{
	margin-left: 0px;
}

.cexgd_669__dh .eo_329__ey.active .rjtl_222-n > .msecd-129_qcdh
{
	border:1px solid #171717;
}

.cexgd_669__dh .rjtl_222-n > .msecd-129_qcdh > img
{
	height: 24px;
}
	

.bbw-458_j .fjhjx-315_c > .bnxfl_487__yt
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fjhjx-315_c .sjjd-933_fbxdi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cexgd_669__dh.a_323-g
	{
		float: none;
	}
	
.cexgd_669__dh.a_323-g > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cexgd_669__dh .eb-435_p
	{
		line-height: 18px;
	}
	
	.cexgd_669__dh .rjtl_222-n > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cexgd_669__dh .rjtl_222-n > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.f_865__b {
    padding: 30px 20px;
	}
	
	.f_865__b > .uj_733__cmqt
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.f_865__b > .uj_733__cmqt > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.f_865__b > .uj_733__cmqt > .ht_703-gb
	{
		padding-top: 10px
	}
	
	.f_865__b > .uj_733__cmqt > .igvli_257__ojh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.igvli_257__ojh > .xdi_195__jl
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ht_703-gb > .ozjah_913__kw > img
	{
		max-width: none;
		width: 100%;
	}
	
	.f_865__b > .uj_733__cmqt > .eadyd-852_y
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ql_785__uaa
	{
		margin-top: 30px;
	}
		
	.ylud-996_mhbkj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ylud-996_mhbkj h2 { padding-bottom:20px; }
	.ylud-996_mhbkj > .awc-810_djjwf
	{
		padding: 20px;
	}

	.ylud-996_mhbkj p + h2 { }
	.ylud-996_mhbkj ul { }
	.ylud-996_mhbkj li { }
	.ylud-996_mhbkj table { width: 100% !important; }
	
	.ylud-996_mhbkj img { max-width: 100% !important; }
	

	.jer-800_l.e-852_dsl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jer-800_l.e-852_dsl h2
	{
		padding-bottom: 20px;
	}
	
	.jer-800_l.e-852_dsl ul
	{
		display: block;
	}
	
	.jer-800_l.e-852_dsl ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jer-800_l.e-852_dsl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jer-800_l ul.yxarg-959_j > li > .b_7-ldj
	{
		float: none !important;
	}
	
	.jer-800_l ul.yxarg-959_j > li > .upv_470-tt
	{
		padding: 0px;
	}
	
	
		.n_405__hf.e-852_dsl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.n_405__hf.e-852_dsl h2
	{
		padding-bottom: 20px;
	}
	
	.n_405__hf.e-852_dsl ul
	{
		display: block;
	}
	
	.n_405__hf.e-852_dsl ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.n_405__hf.e-852_dsl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.n_405__hf.e-852_dsl ul > li .upv_470-tt
	{
		padding: 0px;
	}
	
	.k_554-bynn
	{
		    padding: 20px;
	}
	
	
	.a_27-tnu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.a_27-tnu h2
	{
		padding-bottom: 20px;
		
	}
	
	.a_27-tnu .jhvfe_123__ntpzl
	{
		padding: 20px;
	}
	
	.a_27-tnu .jhvfe_123__ntpzl img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.a_27-tnu .xk_127__dfp
	{
		padding-left: 0px;
	}
	
	
	
	
	.guhs_421-ixi
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.guhs_421-ixi > .ia_393__jdgx
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ia_393__jdgx > .nb_349__g
	{
		display: block;
	}
	
	.ia_393__jdgx > .eje-485_xjcku
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ia_393__jdgx > .eje-485_xjcku > .ozjah_913__kw
	{
		
	}
	
	
	.xdi_195__jl.nguj_154-mowlo
	{
		margin-right: 0;
	}
	
	
	.xdi_195__jl.nguj_154-mowlo .e-316_iedm > input
	{
		max-width: none;
	}
	
	.xdi_195__jl.nguj_154-mowlo .vol-289_gdrik
	{
		max-width: none;
	}
	
	
	.ozjah_913__kw > .hmb_582__vtabh.vdc_602-gbla
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.h-247_lg
	{
		text-align: center;
	}
	
	.bj_235-frl
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bj_235-frl li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bj_235-frl li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bcm-154_incac
	{
		margin-left: 20px !important;
		
	}
	
	.bcm-154_incac > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ylud-996_mhbkj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.qcic-248_ig a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ylud-996_mhbkj > .awc-810_djjwf.yjc-534_o
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.awc-810_djjwf ul.list-recomend > li
{
	display: block;
}
	
.ed-626_vtfj > .zdl_5__eato
{
	width: 100%;
	float: none;
}
	
.ed-626_vtfj > .hkxnj_73__godsg
{
	width: 100%;
	float: none;
}

.ed-626_vtfj > .hkxnj_73__godsg > .s_767__ig
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.b_206-q, .gdl-684_oc, .ac_760__skdbb
{
	
}

body.gdl-684_oc .ql_785__uaa
{
	width: 800px;
}

body.gdl-684_oc section.ql_785__uaa
{
	margin-top: 50px;
}

body.gdl-684_oc .tjao-392_ybkt > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gdl-684_oc .tjao-392_ybkt > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gdl-684_oc .bbw-458_j .d_834-lbn 
{
	margin: 0;
	margin-left: 20px;
}

body.gdl-684_oc .bbw-458_j .fjhjx-315_c
{
	padding: 10px 0 10px 0px; 
}

body.gdl-684_oc .fjhjx-315_c .sjjd-933_fbxdi
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gdl-684_oc .fjhjx-315_c > .bnxfl_487__yt
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gdl-684_oc .cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li > a > .yfkp_513__vnphm > .xcg_931__p
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gdl-684_oc .cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li > a > .yfkp_513__vnphm > .xcg_931__p > img
{
	height: 22px;
}

body.gdl-684_oc .cexgd_669__dh .rjtl_222-n > .msecd-129_qcdh
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gdl-684_oc .eo_329__ey.active .rjtl_222-n > .msecd-129_qcdh
{
	border: none;
}

body.gdl-684_oc .cexgd_669__dh .rjtl_222-n > .msecd-129_qcdh > img
{
	height: 24px;
}

body.gdl-684_oc .f_865__b 
{
	padding:50px 0px;
}

body.gdl-684_oc .xdi_195__jl > h4.ipvp_78-dt
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gdl-684_oc .xdi_195__jl .vol-289_gdrik
{
	border-radius: 0px;
}

body.gdl-684_oc .ozjah_913__kw > .hmb_582__vtabh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gdl-684_oc .ozjah_913__kw > .hmb_582__vtabh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gdl-684_oc .ozjah_913__kw > .hmb_582__vtabh .ju_390-aiiu
{
	top: -20px;
}


body.gdl-684_oc .ozjah_913__kw > .hmb_582__vtabh .jzhsw_575-gne
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gdl-684_oc .eadyd-852_y
{
	background-color: #FFFFFF;
}


body.gdl-684_oc .eadyd-852_y > .au-364_taacv
{
	padding: 50px 0px;
	border-top: 1px solid rgba(221,153,39, 0.13);
	line-height: 150%;
}

body.gdl-684_oc .eadyd-852_y > .au-364_taacv > div
{
	padding: 0px 30px;
}


body.gdl-684_oc .eadyd-852_y > .au-364_taacv b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gdl-684_oc .eadyd-852_y > .au-364_taacv h2, body.gdl-684_oc .eadyd-852_y > .au-364_taacv h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(221,153,39, 1);
	text-align: center;
}


body.gdl-684_oc .n_405__hf.e-852_dsl ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gdl-684_oc .bj_235-frl
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gdl-684_oc .bj_235-frl ul
{
	display: table;
    margin: 0 auto;
}
body.gdl-684_oc .bj_235-frl ul li
{
	line-height: 38px;
}

body.gdl-684_oc .bj_235-frl ul li:first-child
{
	margin-left: 0px;
}

body.gdl-684_oc .bj_235-frl ul li:last-child
{
	margin-right: 0px;
}

body.gdl-684_oc .h-247_lg
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gdl-684_oc .h-247_lg .cxp_542__jacsd
{
	color: #777777; 
}


body.gdl-684_oc .imgblock
{
	max-width: 740px;
}


body.gdl-684_oc .hkxnj_73__godsg .imgblock
{
	max-width: 740px;
}

body.gdl-684_oc .n_405__hf ul > li .qjvd_684__tied > img
{
	max-width: 224px;
}


body.gdl-684_oc .guhs_421-ixi .ozjah_913__kw > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gdl-684_oc .ql_785__uaa
{
	width: 100%; 
}

	body.gdl-684_oc .f_865__b {
    padding: 30px 12px;
	}

	body.gdl-684_oc .eadyd-852_y > .au-364_taacv
	{
		padding: 30px 0px;
	}

	body.gdl-684_oc section.ql_785__uaa
	{
		margin-top: 30px;
	}


	body.gdl-684_oc .ylud-996_mhbkj > .awc-810_djjwf
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gdl-684_oc .jer-800_l.e-852_dsl
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gdl-684_oc .n_405__hf.e-852_dsl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gdl-684_oc .a_27-tnu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gdl-684_oc .guhs_421-ixi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gdl-684_oc .ia_393__jdgx > .eje-485_xjcku
	{
		margin-top: 50px;
	}

body.gdl-684_oc .cexgd_669__dh .rjtl_222-n > .msecd-129_qcdh
{
	width: 28px;
	height: 28px;
}

body.gdl-684_oc .cexgd_669__dh .rjtl_222-n > .msecd-129_qcdh > img
{
	height: 28px;
}
	
	
body.gdl-684_oc .cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li > a > .yfkp_513__vnphm > .xcg_931__p
{
	width: 24px;
    height: 24px;
}


body.gdl-684_oc .cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li > a > .yfkp_513__vnphm > .xcg_931__p > img
{
	height: 24px;
}

	
body.gdl-684_oc .cw-514_exuj > .eo_329__ey > .egu-483_zab
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gdl-684_oc .cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gdl-684_oc .cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gdl-684_oc .cexgd_669__dh > .cw-514_exuj > .eo_329__ey > .edz_239-x > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gdl-684_oc .bj_235-frl ul li
{
	line-height: 20px;
}
	
body.gdl-684_oc .h-247_lg
{
	margin-top: 30px;
}

	
body.gdl-684_oc .n_405__hf.e-852_dsl ul > li
{
	padding: 0px;
}

	
}

